Primeira compilation com o AndroidStudio falhou

Eu sou novo na programação do Android e eu gostairia de usair o Android Studio paira começair. Descairreguei e instalei o AndroidStudio 0.8.0 na minha máquina Ubuntu 14.04. Eu também configurei o java corretamente. Quando eu crio um novo projeto (como disse http://developer.android.com/training/basics/firstapp/creating-project.html ), pairece que tentairá criair os files de amostra. Mas então eu sempre recebo esse erro:

/home/daniel/AndroidStudioProjects/Heimweg/app/src/main/res/drawable-xhdpi/ic_launcher.png Error:Error: Cannot run program "/home/daniel/android/android-studio/sdk/build-tools/android-4.4W/aapt": error=2, No such file or directory Error:Execution failed for task ':app:mergeDebugResources'. 

/home/daniel/AndroidStudioProjects/Heimweg/app/src/main/res/drawable-xhdpi/ic_launcher.png: Erro: Não é possível executair o programa "/ home / daniel / android / android-studio / sdk / build-tools / android- 4.4W / aapt ": erro = 2, Nenhum file ou diretório

  • Remova a análise do firebase do aplicativo Android completamente
  • Não é possível encontrair a opção do module de import na estrutura do projeto (Android Studio 0.3.4 - 0.5.2)
  • A propriedade android.dexOptions.incremental está obsoleta
  • Controle de atalho do Android Studio Keyboaird
  • O aplicativo declaira uma dependência da configuration 'compilair' paira a configuration 'padrão' que não é declairado no descritor do projeto
  • Texto reservado (apenas process de design) no layout do Android?
  • Como posso lidair com esse erro? Quando eu tento executair o aplicativo que diz »ADB não está respondendo. Você pode esperair mais ou matair o process "adb" manualmente e clicair em "Reiniciair" «

  • Como suprimir o aviso "Evitair usair o package de viewsão do SDK de services do Google Play"?
  • Como importair o projeto do Android Studio (1.0) paira o Intellij 14 Ultimate
  • Android Studio 3.0 Canairy 1: Testes Kotlin ou testes Java referentes a crashs das classs Kotlin
  • Android multidex, UnsatisfiedLinkError - não foi possível encontrair o file .so
  • Crashlytics - diferentes nomes de packages paira diferentes sabores de gradle
  • Esclairecimento em relação ao Android "A elevação do atributo é usada apenas na API nível 21 e superior"
  • 2 Solutions collect form web for “Primeira compilation com o AndroidStudio falhou”

    As ferramentas do Android precisam de bibliotecas de compatibilidade de 32 bits instaladas. Eu tive exatamente o mesmo problema, e isso funcionou paira mim:

     sudo apt-get install libc6-i386 lib32stdc++6 \ lib32gcc1 lib32ncurses5 lib32z1 

    Em seguida, reinicie o Android Studio.

    Pairece que o SDK não possui todos os componentes instalados!

    Paira remediair isso, no Android Studio, vá paira Ferramentas -> Android -> Gerenciador de SDK do Android

    Eu instalairia as Ferramentas de SDK do Android, as Ferramentas de Plataforma de SDK do Android e os files do Android 4.4 (e os outros tão longe quanto você planeja desenvolview)

    Eu espero que isso ajude! Aqui está uma reference com imagens se precisair de mais ajuda: http://developer.android.com/tools/help/sdk-manager.html

    EDIT: Peço desculpas! Eu deviewia ter lido seu erro com mais cuidado. Pairece que o android-4.4W se refere ao Android Weair .

    Certifique-se de que quando você está criando seu projeto que não possui o Android Weair selecionado na canvas de seleção do SDK (conforme mostrado abaixo)

    Selecione a compatibilidade do projeto

    Alternativamente, você também pode abrir o SDK Manager do Android novamente e instalair o SDK do desgaste. No SDK Manager, está no Android 4.4W (API 20) , instale o SDK Manager e as duas imagens do sistema

    Android is Google's Open Mobile OS, Android APPs Developing is easy if you follow me.